Page 4 of 9 FirstFirst 12345678 ... LastLast
Results 46 to 60 of 131

did you actually install the JDK or did you just download it i found that ... Software & Theme Development forum

  1. #46
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164

    Re: Create Plazmic themes - Pre-Requisite Guide

    Advertisement



    did you actually install the JDK or did you just download it i found that to be my issue first time around.

  2. #47
    4ntimatter's Avatar
    4ntimatter no está en línea Stack level 2
    Join Date
    Jun 2007
    Posts
    58

    Re: Create Plazmic themes - Pre-Requisite Guide

    Maybe I'm installing the wrong one. This is what I get when I try to install it.



    Thanks for the fast reply

  3. #48
    Rcbjr's Avatar
    Rcbjr no está en línea Stack Pro
    Join Date
    May 2006
    PIN/ID
    PM - Ask
    Posts
    14,848

    Re: Create Plazmic themes - Pre-Requisite Guide

    I'm not sure what could have caused this problem. I didn't install the netbeans JDK. But I have a request, next time you want to post a screen shot, try ALT+Prt Scrn. It only captures the active window so the attached screen shot will open quicker.

    Thanks
    Rcbjr
    ~via My BB Curve (wap.pinstack.com)~

  4. #49
    4ntimatter's Avatar
    4ntimatter no está en línea Stack level 2
    Join Date
    Jun 2007
    Posts
    58

    Re: Create Plazmic themes - Pre-Requisite Guide

    will do, sry

    I seem to have JDE is that the same as JDK?

    Or maybe i should remove everything and start again.
    But before I do that I just want to make clear that the 3 links in this thread are all I need?

    Thanks!
    Last edited by 4ntimatter; 06-11-2007 at 05:09 PM.

  5. #50
    Rcbjr's Avatar
    Rcbjr no está en línea Stack Pro
    Join Date
    May 2006
    PIN/ID
    PM - Ask
    Posts
    14,848

    Re: Create Plazmic themes - Pre-Requisite Guide

    From what I remember you need the Plazmic CDK, which requires the BlackBerry JDE, for which the Sun Microsystems Java SDK is necessary.

    You also may need the blackberry MDS and email simulator and the simulator for the handheld your building for, if your going for Plazmic 4.2.

    Hope this helps.
    Rcbjr
    ~via My BB Curve (wap.pinstack.com)~

  6. #51
    4ntimatter's Avatar
    4ntimatter no está en línea Stack level 2
    Join Date
    Jun 2007
    Posts
    58

    Re: Create Plazmic themes - Pre-Requisite Guide

    Is it really this much hassle to design theme's. lol

  7. #52
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164

    Re: Create Plazmic themes - Pre-Requisite Guide

    ^^ its really not that hard, but if you don't download exactly what is needed, in the right order, it won't work

    also available (from one of our pros SRL7741) is the specific files you need...try here
    (you'll want the 4.2 files )

  8. #53
    4ntimatter's Avatar
    4ntimatter no está en línea Stack level 2
    Join Date
    Jun 2007
    Posts
    58

    Re: Create Plazmic themes - Pre-Requisite Guide

    So will I remove everythig and start again cherry hun?

    I presume I will need these 3 and the others?
    If so will I install your 3 first?
    Last edited by 4ntimatter; 06-12-2007 at 08:01 AM.

  9. #54
    4ntimatter's Avatar
    4ntimatter no está en línea Stack level 2
    Join Date
    Jun 2007
    Posts
    58

    Re: Create Plazmic themes - Pre-Requisite Guide

    Sorry for double posting. Was just wondering if you forgot obout me. lol

  10. #55
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164

    Re: Create Plazmic themes - Pre-Requisite Guide

    i missed this one

    if i were you i would delete what you have installed so far and start over that way everything is fresh from the beginning

  11. #56
    StevenInSTL's Avatar
    StevenInSTL no está en línea Stack level 3
    Join Date
    Apr 2006
    Posts
    169

    Re: Create Plazmic themes - Pre-Requisite Guide

    man..you better help him...take a gander at his desktop....then walk away...sloooowwwwly...lol

  12. #57
    4ntimatter's Avatar
    4ntimatter no está en línea Stack level 2
    Join Date
    Jun 2007
    Posts
    58

    Re: Create Plazmic themes - Pre-Requisite Guide

    Oh steve that made me lol!!!

    Thanks

  13. #58
    markei's Avatar
    markei no está en línea Stack level 1
    Join Date
    Jul 2007
    Posts
    2

    Re: Create Plazmic themes - Pre-Requisite Guide

    Hey 4ntimatter,
    Just did the same thing last night, got it fixed.
    I got the same screen and went back and downloaded 4.0 instead(actually on top of) of 4.1 and I've already made several versions of my new NY Giants theme! Downloaded everything in order like the original post, then went back and downloaded 4.0 in addition(left the other install for possible future use), and after patiently waiting for all the installs, it worked the very first time for me. I didn't change any icons, but all the colors, fonts and other graphics. Actually, I did reduce the icon images 70% so that my focus selection icon(a football) can been seen behind the icons.
    OK, back to helping.
    1.) Downloaded the 4.0 and installed it.
    2.) It created another folder next to the 4.1.0.
    3.) When that screen comes up again(that you showed), CHOOSE the 4.0 folder, and that's it!
    It worked for me with no further hassles.
    Last edited by markei; 07-15-2007 at 06:03 PM.
    Thanks,
    Mark
    ---
    Non-phone related stuff at markei.com

  14. #59
    Tyler Adamson's Avatar
    Tyler Adamson no está en línea Stack level 2
    Join Date
    Aug 2007
    Posts
    39

    Re: Create Plazmic themes - Pre-Requisite Guide

    I am looking to upgrade Java so I can start making themes but am having a difficult time in figureing out which Java update I am needing to download. On the link in the original post there are about 10 different downloads available, which one do I need?

  15. #60
    jaindoe12's Avatar
    jaindoe12 no está en línea Stack level 1
    Join Date
    Aug 2007
    Posts
    2

    Re: Create Plazmic themes - Pre-Requisite Guide

    love the program, installed perfect, but when I install it on my phone it shows its there in the applications but not under themes, I have version 4.2.064, is this a newer version that what the program supports or something, if someone can help I would appreciate it, thanks!

Page 4 of 9 FirstFirst 12345678 ... LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •